// main colors 
$black: rgb(0, 0, 0);
$lightBlack: rgba(53, 53, 53, 0.466);
$blackTransparent : rgba(42, 45, 50, 0.561);
$blackExtraTransparent : #0000002d;
$loadingColor: #00e8fd59;
$gray : #b3b2b2;
$lightGray: rgba(248, 246, 246, 0.808);
$activeColor: #00e8fdaf;

$red: #f55050;

$white: #fffdfd;


$whiteTransparent:#b9b9b963;
$whiteCreme: #f8f7f7;

$secondBackground: #d6f5fd;
$secondBackgroundTransp: #d6f5fd8f;